﻿article.item:before {
    /*content: '';*/
    /*text-align: center;
    padding: 25%;
    position: absolute;*/
    /*cursor:pointer;*/
    /*background: rgba(190, 190, 214, 0.7490196078431373);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    transform: scale(0);
    transition: all 0.35s ease-in-out;*/
}

/*article.item:hover::before {
    transform: scale(1);
}*/
article.item {
    cursor: pointer;
    margin-bottom: 1.5%;
}

/*article.item span.info {
    display: none;
}*/

.modal {
    left:-20vw;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 45vw;
}
#go-up {
    background: #000 url(../assets/img/top.gif) 50% 50% no-repeat;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    height: 50px;
    opacity: 0.45;
    filter: alpha(opacity=45);
    position: fixed;
    right: 5%;
    bottom:15vh;
    cursor:pointer;
    /*top: -70px;*/
    width: 50px;
    z-index:10000;
}
#go-up:hover{
    opacity:1.0;
}